Banks not loading in macOS High Sierra.

Mehr
4 Jahre 6 Monate her #7 von Pablo
Hi,

As you can check in

waldorfmusic.com/en/requirements-ppg-wave-3v

PPGV3 is not currently supported by High Sierra. We are working on this, so probably in the next big update we can provide support to this system.


Pablo

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 6 Monate her #8 von Ruslan1982
Is there any news?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 3 Monate her #9 von Ruslan1982

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 3 Monate her #10 von Pablo
Latest installer provides better High Sierra compatibility. We still can not ensure it is 100% compatible, but so far some issues with APFS seem to be solved.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 3 Monate her #11 von Ruslan1982
Hello Pablo!

Today I downloaded trial version (AudioUnit version in package - 1.2.1). Plugin works fine, but I can't get access to factory library anyway...

1.2.1 - is it latest plugin version? If not, where can I get last demo for testing?

Ruslan.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 3 Monate her #12 von Pablo
The latest version is 1.2.5 UPD_01

Bitte Anmelden oder Registrieren um der Konversation beizutreten.